@font-face{
	font-family: 'Poppins-R';
	src:url('../fonts/Poppins-Regular.otf');
}
@font-face{
	font-family: 'Poppins-M';
	src:url('../fonts/Poppins-Medium.otf');
}
@font-face{
	font-family: 'Poppins-SB';
	src:url('../fonts/Poppins-SemiBold.otf');
}
@font-face{
	font-family: 'Poppins-B';
	src:url('../fonts/Poppins-Bold.otf');
}
body{
	padding: 0;
	margin:0;
	font-family: 'Poppins-R';
}
.theme-text{
	color:#1eb858;
}
.navbar.bg-light{
	background-color: transparent !important; 
}
.navbar .navbar-nav .nav-item a.nav-link{
	font-size: 13px;
	font-family: 'poppins-R';
	padding: 16px 21px;
	color: #fff;
}
.navbar .navbar-nav .nav-item a.nav-link.bownload-btn{
	border:1px solid #ccc;
	border-radius: 50px;
	padding: 10px 25px;
	color:#1eb858;
}
.top-banner{ 	
	width: 100%;
	height: 839px;
	background-image: url('../images/hero.jpg');
	background-size: cover;
	margin-top: -68px;
}
.top-banner .content-box{
	display: inline-block;
	width:100%;
	margin-top: 210px;
}
.top-banner .content-box h1{
	font-size: 24px;
	color: #fff;
	font-family: 'Poppins-B';
	text-align: center;
	line-height: 32px;
}
.top-banner  .carousel{
	margin-top: 40px;
}
.carousel .carousel-item{
	width: 100%;
	text-align: center;
}
.carousel .carousel-item img{
	max-width: 915px;
	width: 100%;
	height: 525px;
	margin: auto;
}
.top-banner .carousel-indicators{
	flex-direction: column;
	margin-left: 0px;
	margin-right: 0px;
	right:auto;
	left: 0;
	bottom:auto;
	top:95px;
	flex-direction: column-reverse;
}
.top-banner .carousel-indicators li{
	text-indent: 0px;
	width: 58px;
	min-height: 44px;
	transform-origin: 00;
	transform: rotate(-90deg);
	margin-left: 10px;
	margin-right: 0;
	font-size: 13px;
	display: inline-flex;
	overflow: hidden;
	position: relative;
	opacity: 1;
	font-family: 'PoppinS-SB';
	background-color: transparent;
	color:#fff;
}
.top-banner .carousel-indicators li.active::after{
	content: '';
	position: absolute;
	top: 21px;
	left: 0;
	width: 50px;
	height: 1px;
	background-color: rgba(225,225,225,0.5);
}
.download-section{
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 95px 0px;
	background-color: #f7f7f7;
}
.title{
	font-size: 24px;
	color: #000;
	font-family: 'Poppins-M';
	margin-bottom: 20px;
}
.sub-title{
	font-size: 17px;
	color:#abafb8;
}
.download-section .flex-box{
	display: inline-flex;
	width:250px;
	padding: 15px 25px;
	background-color: #fff;
	margin-left: 33px;
}
.download-section .flex-box .img-box{
	width:39px;
	margin-right: 10px;
}
.download-section .flex-box .img-box img{
	width: 100%;
	height: auto;
}
.download-section .flex-box .dow-text{
	display: inline-block;
	width: calc(100% - 49px);
	text-align: left;
}
.download-section .flex-box .dow-text p{
	font-size: 13px;
	color:#abafb8;
	margin-bottom: 0px;
}
.download-section .flex-box .dow-text h4{
	font-size: 20px;
	color:#000;
}
.categorie-section{
	display: inline-block;
	width: 100%;
	padding-top: 120px;
	position: relative;
}
.categorie-section::after{
	content: '';
	position: absolute;
	top:0;
	left: 0;
	right:0;
	width: 100%;
	height: 100%;
	background-image: url('../images/divider.png');
	background-size: cover;
	z-index: -1;
}
.categorie-section .img-sec img{
	width: 100%;
}
.categorie-section .text-box{
	display: inline-block;
	width: 100%;
	padding:40px 15px 15px;
}
.categorie-section .text-box h3{
	font-size:24px;
	color: #000;
	font-family: 'Poppins-M';
	margin-bottom: 15px;
}
.categorie-section .text-box p{
	font-size:16px;
	color:#abafb8;
	line-height: 26px;
}
.categorie-section .text-box .options .options-text{
	font-size: 14px;
	color:#000;
	font-family: 'Poppins-R';
	margin-bottom: 20px;
	padding-left: 30px;
	position: relative;
}
.options .options-text i{
	position: absolute;
	top:9px;
	left:5px;
	color:#1eb857;
	margin-right: 8px;
	font-size: 16px;
}
.option-icons .icon-box{
	margin-right: 15px;
}
.our-apps{
	display: inline-block;
	width:100%;
	padding: 60px 0px;
	text-align: center;
	position: relative;
}
.our-apps::after{
	content: '';
	position: absolute;
	top:10%;
	left: 0;
	right:0;
	width: 100%;
	height: 100%;
	background-image: url('../images/divider.png');
	background-size: cover;
	z-index: -1;
}
.our-apps  p{
	text-align: center;
	font-size: 16px;
	color:#abafb8;
	line-height: 32px;
}
.our-apps .black-box{
	display: inline-block;
	width: 100%;
	background-color: #1c1c1c;
}
.app-box{
	display: inline-flex;
	align-items: center;
	width: 33.33%;
	padding:25px 15px 25px 25px;
	border-bottom:2px solid transparent;
}
.app-box:hover{
	border-bottom-color: #1db757; 
}
.app-box .icon{
	width: 35px;
	margin-right: 10px;
}
.app-box .text{
	display: inline-flex;
	width: calc(100% - 45px;);
}
.app-box .text h4{
	font-size: 14px;
	color:#fff;
	font-family:'Poppins-M';
}
.blue-3d{
	height: 670px;
}
.blue-3d img{
	height: 650px;
}
.some-cool p{
	font-size: 16px;
	line-height: 32px;
	color: #abafb8;
} 
.some-aw-box{
	display: inline-flex;
	width: 100%;
	height: 200px;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-top: 1px solid #1eb858;
	box-shadow: 0px 0px 8px #e1e1e1;
}
.some-aw-box .num{
	font-size:28px;
	font-family: 'Poppins-SB';
	color: #1eb858;
}
.some-aw-box p{
	font-size:16px;
	font-family: 'Poppins-R';
}
.twitter{
	display: inline-flex;
	width: 100%;
	height: 309px;
	background-color: #1c57ff;

}
.twitter .twitter-box{
	padding-top: 120px;
}
.twitter i{
	font-size: 23px;
	color:#fff;

}
.twitter p{
	font-size: 16px;
	color:#fff;
	line-height: normal;
}
.twitter p a{
	color:#fff;
}
.fotter .logo-text p{
	font-size: 14px;
	color:#000;
	line-height: normal;
	margin-top:15px;
}
.fotter ul.foot-links{
	padding-left: 0px
}
.fotter ul.foot-links li{
	list-style-type: none;
	display: inline-block;
	width: 100%;
	padding:7px 0px;
}
.fotter ul.foot-links li a{
	font-size:14px;
	font-family:'Poppins-R';
	border-bottom: 1px solid #eeeeee;
}
.mobile-vue{
	display: none;
}
@media (max-width: 992px){
	.download-section .flex-box{
		margin-top: 15px;
	}
	.app-box{
		width: 50%;
	}
	.top-banner .carousel-indicators{
		left:-50px
	}
}
@media(max-width: 768px){
	.navbar.bg-light{
		padding: 10px 0px;
		position: relative;
		z-index: 9;
		overflow: hidden;
	}
	body .container, .navbar-expand-lg > .container{
		padding-left: 30px;
		padding-right: 30px;
	}
	.top-banner .container{
		padding: 0px;
	}
	.mobile-vue{
		display: block;
	}
	.desktop-vue{
		display: none;
	}
	.top-banner .content-box{
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 160px;
		position: relative;
		z-index: 9;
	}
	.top-banner .carousel-indicators{
		display: none;
	}
	.navbar-toggler{
		display: none;
	}
	.top-banner{
		background-position: center;
		overflow: hidden;
		position: relative;
		height: 900px;
	}
	.top-banner .mobile-hero-img{
		margin-top: 0px;
		position: absolute;
		bottom:0;
		left:0;
		height: 400px;
		width: 100%;
	}
	.top-banner .mobile-hero-img img{
		height: auto;
		object-fit: cover;
		object-position: top;
	}
	.top-banner .content-box h1{
		font-size: 45px;
		line-height: normal;
	}
	.download-section .flex-box{
		margin-left: 15px;
		margin-top: 15px;
	}
	.title{
		font-size: 42px;
	}
	.sub-title{
		font-size: 21px;
	}
	.categorie-section::after{
		display: none;
	}
	.our-apps::after{
		display: none;
	}
	.blue-3d{
		display: none;
	}
	.blue-3d-bg{
		display: inline-block;
		width: 100%;
		height: 100vh;
		background-image: url('../images/mobile-3d.png');
		background-size: 100% 100%;
		background-position: center;
		background-repeat: no-repeat;
	}
	.app-box{
		width:50%;
		text-align: center;
		justify-content: center;
	}
	.some-cool{
		margin-top: 50px;
	}
	.some-aw-box{
		margin-top: 25px;
	}
	.twitter .twitter-box{
		padding-top: 70px;
	}
	.col-xs-6{
		width: 50%;
	}
	.some-cool .title{
		font-size: 38px;
	}
	.pannels-box .pannels-tittle{
		display: inline-flex;
		width: 100%;
		padding: 15px 20px 10px 20px;
		box-shadow: 0px 1px 8px #f1f1f1;
		position: relative;
		font-size: 16px;
		font-family: 'Poppins-R';
		color:#000;
	}
	.pannels-box .pannels-tittle:hover{
		text-decoration: none;
	}
	.pannels-tittle .pl-icon{
		margin-right:20px;
		width: 30px;
		object-fit: contain;
	}
	.pannels-box .pannels-tittle i{
		font-size: 22px;
		color: #d5d7db;
	}
	.pannels-box .pl-inner-box .card-body{
		margin-top: 15px;
		border:0px;
		border-radius: 0px;
	}
}
@media (max-width:575px){
	.top-banner{
		height: 800px;
	}
	.top-banner .content-box h1{
		font-size: 36px;
		line-height: normal;
	}
	.top-banner .content-box{
		padding-left:30px;
		padding-right:30px;
		margin-top: 140px;
	}
	.app-box{
		width: 100%;
	}
}
@media (max-width:499px){
	.top-banner .content-box h1{
		font-size: 26px;
		line-height: normal;
	}
	.top-banner{
		height: 700px;
	}
	.top-banner .content-box{
		margin-top: 100px;
	}
}